### A free/open-source library for quantitative finance

Classes | Typedefs
ql/termstructures/inflation/interpolatedzeroinflationcurve.hpp File Reference

Inflation term structure based on the interpolation of zero rates. More...

`#include <ql/termstructures/inflationtermstructure.hpp>`
`#include <ql/termstructures/interpolatedcurve.hpp>`
`#include <ql/math/interpolations/linearinterpolation.hpp>`
`#include <ql/math/comparison.hpp>`
`#include <utility>`
Include dependency graph for interpolatedzeroinflationcurve.hpp:

## Classes

class | InterpolatedZeroInflationCurve< Interpolator >
| Inflation term structure based on the interpolation of zero rates. More...

## Typedefs

typedef InterpolatedZeroInflationCurve < Linear > | ZeroInflationCurve

## Detailed Description

Inflation term structure based on the interpolation of zero rates.